﻿body{
    background: url(../images/fondo.jpg) no-repeat center center fixed;
    background-size: cover;
    font-family: "Montserrat", serif;
}


.cabecera-ayuda{
    position: relative;
    height: 132px;
}
.cabecera{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background: white;
}

.logotipo img{
    width: 100%;
}
.logotipo strong{
    color: red;
    font-size: 35px;
}
.logotipo span{
    color: black;
    font-size: 30px;
    font-weight: 400;
}

.datos{
    text-align: right;
    font-size: 25px;
}
.datos img{
    width: 30px;
}


.servicios{
    padding-top: 50px;
    padding-bottom: 50px;
}

.titulo{
    text-align: center;
    color: red;
    font-weight: bold;
    font-size: 33px;
    margin-bottom: 30px;
}
.blanco{
    color: white;
}


.servicio{
    text-align: center;
}
.servicio img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.servicio strong{
    background: black;
    width: 100%;
    font-size: 22px;
    color: white;
    padding: 2px 10px;
}
.rojo{
    background: red !important;
}



.banner{
    position: relative;
    background: url(../images/fondo-banner.jpeg) no-repeat center center;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
}
.banner .container{
    position: relative;
    z-index: 100;
}
.fondo-negro{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
}

.fondoBlanco{
    background: white;
    font-size: 22px;
    padding: 40px;
}
.fondoBlanco strong{
    color: red;
    font-size: 30px;
}


.imagen img{
    width: 100%;
}


.mas{
    padding-top: 60px;
    padding-bottom: 60px;
}

.texto{
    font-size: 22px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){
    .cabecera-ayuda{
        display: none;
    }
    .cabecera{
        position: relative;
    }
}

@media screen and (max-width:992px){
    .datos{
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width:768px){
    .logotipo strong{
        width: 100%;
        font-size: 30px;
        display: inline-block;
    }
    .logotipo span{
        color: gray;
    }
    .datos{
        background: #f7f7f7;
        padding: 12px 0;
    }
    .datos a{
        font-weight: bold;
    }
}

@media screen and (max-width:576px){
    
}

.tel{
    position: fixed;
    bottom: 80px;
    right: 30px;
    z-index: 1000;
    background: blue;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
.chat{
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1000;
    background: #24d366;
    font-weight: bold;
    font-size: 20px;
    color: white;
    text-shadow: 0px 0px 10px black;
    padding: 6px 17px;
    border-radius: 20px;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
@keyframes pulse {
    from,to {
        transform: scale3d(1,1,1)
    }

    50% {
        transform: scale3d(1.05,1.05,1.05)
    }
}

.pulse {
    animation-name: pulse
}